server
{
	listen 80;
    server_name hwszh.jiansheku.com szh.jiansheku.com szh-test.jiansheku.com;
    index index.php index.html index.htm default.php default.htm default.html;
    error_page 500 502 503 504 /50x.html;
    set_real_ip_from 100.125.0.0/16;
    real_ip_header X-Forwarded-For;
    access_log  /var/log/nginx/szh.jiansheku.com.access.log;
    error_log  /var/log/nginx/szh.jiansheku.com.error.log;


	location / {
		root /www/szh/web/dist/;
		index index.html index.htm;
		try_files $uri $uri/ /index.html;
	}

	location = /50x.html {
		root html;
	}
}
